div {
	font-family: Arial;
}

A:link {
	COLOR: #333333; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: underline
}
A:active {
	COLOR: #333333; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.intro_text {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana
}
.bodytext {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana
}
.bodytext_blue {
	FONT-SIZE: 11px; COLOR: #007cd2; FONT-FAMILY: Arial
}
.bodytext_hilight_blue_small {
	FONT-SIZE: 12px; COLOR: #007cd2; FONT-FAMILY: Arial
}
.bodytext_hilight_blue {
	FONT-SIZE: 13px; COLOR: #007cd2; FONT-FAMILY: Arial
}
.bannertext {
	FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.Header_Blue {
	FONT-SIZE: 18px; COLOR: #007cd2; FONT-FAMILY: Arial
}
.calendar_year {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Arial
}
.calendar_month {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Arial
}
.footer {
	FONT-SIZE: 9px; COLOR: #888888; FONT-FAMILY: Arial
}

